

### Request by Erick Burd in TASK0119544
define host {
        host_name               netbmfctrl1
        alias                   netbmfctrl1.Princeton.EDU
        address                 172.18.2.11
        hostgroups              Rover hosts
        use                     Rover device
}


define host {
        host_name               netbmfctrl2
        alias                   netbmfctrl2.Princeton.EDU
        address                 172.18.2.63
        hostgroups              Rover hosts
        use                     Rover device
}

### 151 Switch - direct connection to Nagios ims204
define host {
	host_name		gigagate6
	alias			Main 151 Forrestal switch
	address			172.18.0.81
	use			Router/Switch/Load Balancer
	check_command		check_ssh
	contacts		nagiosadmin
}

#### Need a host cluster for gig6 to determine if traffic passes through it

define host {
	host_name		gigagate6 151 switch
	alias			Main 151 Forrestal switch
	use			Router/Switch/Load Balancer
	max_check_attempts	2
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:gigagate6$,$HOSTSTATEID:core-87-router$,HOSTSTATEID:ims314$,$HOSTSTATEID:ims315$!-c @6:
	contacts		nagiosadmin
}


### NS Switch - direct connection to Nagios ims205
define host {
	host_name		core-ns
	alias			Main New South switch
	address			172.18.174.13
	use			Router/Switch/Load Balancer
	check_command		check_ssh
	contacts		nagiosadmin
}

#### Need a host cluster for core-ns to determine if traffic passes through it

define host {
	host_name		core-ns NS switch
	alias			Main New South switch
	use			Router/Switch/Load Balancer
	max_check_attempts	2
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:core-ns$,$HOSTSTATEID:core-87-router$,HOSTSTATEID:ims314$,$HOSTSTATEID:ims315$!-c @6:
	contacts		nagiosadmin
}


define host {
	host_name		core-87-router
	alias			87 Prospect CDN router
	address			128.112.128.2
	use			Router/Switch/Load Balancer
	contacts		nagiosadmin
}

define host {
	host_name		border-87-router
	alias			Border edge router in 87 Prospect
	use			Router/Switch/Load Balancer
	parents			core-87-router
	contacts		nagiosadmin
}

define host {
	host_name		core-cdn-router
	alias			core-cdn-router.Princeton.EDU
	use			Router/Switch/Load Balancer
	contacts		nagiosadmin
}

define host {
	host_name		eisnet200l
	alias			eisnet200l.Princeton.EDU
	address			140.180.220.115
	use			Router/Switch/Load Balancer
	parents			core-87-router
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	contacts		Networking
}

define host {
	host_name		backupvpn
	alias			backupvpn.Princeton.EDU
	address			140.180.226.56
	use			Router/Switch/Load Balancer
	parents			core-87-router
	contacts		Networking
}

define host {
	host_name		aventailsslvpn-sra-n1
	alias			aventailsslvpn-sra-n1.Princeton.EDU
	address			128.112.64.25
	use			Router/Switch/Load Balancer
	check_command		check_http
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	contacts		Networking
}

define host {
	host_name		aventailsslvpn-sra-n2
	alias			aventailsslvpn-sra-n2.Princeton.EDU
	address			128.112.64.29
	use			Router/Switch/Load Balancer
	check_command		check_http
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	contacts		Networking
}

#define host {
#	host_name		remote-access
#	alias			remote-access.Princeton.EDU
#	use			Router/Switch/Load Balancer
#	icon_image		firewall.gif
#	statusmap_image		firewall.gd2
#	contacts		Networking
#}

define host {
	host_name		eisnet-sra-cms
	alias			eisnet-sra-cms.Princeton.EDU
	address			140.180.219.19
	use			Router/Switch/Load Balancer
	check_command		check_http
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	contacts		Networking
}


define host {
	host_name		eisnet-sra-n1.remote
	alias			eisnet-sra-n1.remote.Princeton.EDU
	address			128.112.101.13
	use			Router/Switch/Load Balancer
	check_command		check_http
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	contacts		Networking
}

define host {
	host_name		eisnet-sra-n2.remote
	alias			eisnet-sra-n2.remote.Princeton.EDU
	address			128.112.101.14
	use			Router/Switch/Load Balancer
	check_command		check_http
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	contacts		Networking
}

### Irwin's Solaris machines

define host {
	host_name		alfrente
	alias			alfrente.Princeton.EDU
	address			128.112.129.32
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Solaris DNS server
	contact_groups		Networking Pager
	use			Networking device
}


define host {
	host_name		capserver
	alias			capserver.Princeton.EDU
	address			128.112.129.111
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Solaris DNS server
	contact_groups		Networking Pager
	use			Networking device
}


define host {
	host_name		four11
	alias			four11.Princeton.EDU
	address			128.112.128.1
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Solaris DNS server
	contact_groups		Networking Pager
	use			Networking device
}


define host {
	host_name		oznot
	alias			oznot.Princeton.EDU
	address			128.112.133.220
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Solaris DNS server
	contact_groups		Networking Pager
	use			Networking device
}


define host {
	host_name		heymon
	alias			heymon.Princeton.EDU
	address			128.112.128.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring server
	contact_groups		Networking Pager
	use			Networking device
}


define host {
	host_name		eyeinthesky
	alias			eyeinthesky.Princeton.EDU
	address			128.112.133.130
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		eyeinthesky-infranet1
	alias			eyeinthesky-infranet1.Princeton.EDU
	address			172.18.0.10
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		eyeinthesky-infranet2
	alias			eyeinthesky-infranet2.Princeton.EDU
	address			172.18.32.10
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		eyeinthesky-infranet3
	alias			eyeinthesky-infranet3.Princeton.EDU
	address			172.18.64.10
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		eyeinthesky-infranet4
	alias			eyeinthesky-infranet4.Princeton.EDU
	address			172.18.192.10
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		eyeinthesky-infranet5
	alias			eyeinthesky-infranet5.Princeton.EDU
	address			172.18.128.10
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		eyeinthesky-infranet7
	alias			eyeinthesky-infranet7.Princeton.EDU
	address			172.18.224.10
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		heymon-infranet1
	alias			heymon-infranet1.Princeton.EDU
	address			172.18.0.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		heymon-infranet2
	alias			heymon-infranet2.Princeton.EDU
	address			172.18.32.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		heymon-infranet3
	alias			heymon-infranet3.Princeton.EDU
	address			172.18.64.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		heymon-infranet4
	alias			heymon-infranet4.Princeton.EDU
	address			172.18.192.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		heymon-infranet5
	alias			heymon-infranet5.Princeton.EDU
	address			172.18.128.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		heymon-infranet7
	alias			heymon-infranet7.Princeton.EDU
	address			172.18.224.152
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		kirby
	alias			kirby.Princeton.EDU
	address			128.112.129.176
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		mrtg.net
	alias			mrtg.net.Princeton.EDU
	address			128.112.134.12
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon
	alias			new-heymon.Princeton.EDU
	address			128.112.129.55
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon-infranet1
	alias			new-heymon-infranet1.Princeton.EDU
	address			172.18.4.5
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon-infranet2
	alias			new-heymon-infranet2.Princeton.EDU
	address			172.18.32.16
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon-infranet3
	alias			new-heymon-infranet3.Princeton.EDU
	address			172.18.65.176
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon-infranet4
	alias			new-heymon-infranet4.Princeton.EDU
	address			172.18.192.64
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon-infranet5
	alias			new-heymon-infranet5.Princeton.EDU
	address			172.18.128.111
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		new-heymon-infranet7
	alias			new-heymon-infranet7.Princeton.EDU
	address			172.18.224.11
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		cuckoo
	alias			cuckoo.Princeton.EDU
	address			10.6.63.139
	contact_groups		Networking Pager
	use			Networking device
}

define host {
	host_name		www.net
	alias			www.net.Princeton.EDU
	address			128.112.128.55
	icon_image		sun40.jpg
	icon_image_alt		Solaris
	vrml_image		sun40.png
	statusmap_image		sun40.gd2
	notes			Network and Monitoring Solaris server
	contact_groups		Networking Pager
	use			Networking device
}

#### TMS

define host {
	host_name		tms-87-mgmt0
	alias			tms-87-mgmt0.Princeton.EDU
	address			172.18.4.26
	use			Networking device
}

define host {
	host_name		tms-87-mgmt1
	alias			tms-87-mgmt1.Princeton.EDU
	address			172.18.4.34
	use			Networking device
}

define host {
	host_name		sightline-NS
	alias			sightline-NS.Princeton.EDU
	address			140.180.219.33
	use			Networking device
}

